{
    "Text_Menu_Resume": {
        "text": "RETOMAR"
    },
    "Text_Menu_FullMapScreenshot": {
        "text": "CAPTURA DE TELA: MAPA [F3]",
        "comment": "a feature that allows the player to screenshot the entire map and print it as a PNG file, F3 button is the keyboard shortcut"
    },
    "Text_Menu_Restart": {
        "text": "REINICIAR",
        "prompt": "QUER MESMO REINICIAR?"
    },
    "Text_Menu_Options": {
        "text": "CONFIGURAÇÕES"
    },
    "Text_Menu_SaveAndQuit": {
        "text": "SALVAR E SAIR",
        "prompt": "QUER MESMO SALVAR E SAIR?"
    },
    "Text_Menu_No": {
        "text": "NÃO"
    },
    "Text_Menu_Yes": {
        "text": "SIM"
    },
    "Text_Menu_GetFullGame": {
        "text": "ADQUIRIR O JOGO COMPLETO",
        "comment": "a prompt in the demo version that links to the main steam page where the player can buy the game"
    },
    "Text_Menu_EndlessMode": {
        "text": "MODO INFINITO",
        "comment": "when the player wins a run they are given the option to continue into endless mode"
    },
    "Text_Menu_MainMenu": {
        "text": "MENU PRINCIPAL"
    },
    "Text_Menu_Next": {
        "text": "SEGUINTE"
    },
    "Text_Menu_Continue": {
        "text": "CONTINUAR",
        "comment": "continue an existing saved game"
    },
    "Text_Menu_NewGame": {
        "text": "NOVO JOGO"
    },
    "Text_Menu_Quit": {
        "text": "SAIR"
    },
    "UI_Text_DailyRunLeaderboardFriends": {
        "true": "AMIGOS",
        "false": "GLOBAL"
    },
    "UI_MenuHeadings": {
        "pause": "PAUSADO",
        "settings": "CONFIGURAÇÕES",
        "controls": "CONTROLES",
        "video": "VÍDEO",
        "audio": "ÁUDIO",
        "defeated": "DERROTADO",
        "survived": "SOBREVIVEU",
        "unlocked": "DESBLOQUEADO",
        "language": "IDIOMA",
        "comment": "large menu headings that appear as titles"
    }
}
